#######################################################################################
#  Custom Weapon Sound Plugin                                                         #
#  Created by Jb06                                                      		  #
#                                                                      			  #
#######################################################################################
#                                                                                     #
import Foundation
import App
#                                                                                     #
#######################################################################################
#                                                                                     #

Foundation.SoundDef("sfx/Weapons/JLSNovaPhaser_a.wav", "JLSNova Phaser Start", 2)
Foundation.SoundDef("sfx/Weapons/JLSNovaPhaser_b.wav", "JLSNova Phaser Loop", 1)
Foundation.SoundDef("sfx/Weapons/ZZ_KlingonTMP2.wav", "VoyPhoton", 1.0)
Foundation.SoundDef("sfx/Weapons/JLSambassador_phaser_a.wav", "JLSAmbassador Phaser Start", 2)
Foundation.SoundDef("sfx/Weapons/JLSambassador_phaser_b.wav", "JLSAmbassador Phaser Loop", 1)
Foundation.SoundDef("sfx/Weapons/JLSAmbassadortorp.wav", "JLSAmbassadorSFX", 1.0)
Foundation.SoundDef("sfx/Weapons/JLSGalaxyphaser_a.wav", "JLSGalaxy Phaser Start", 2)
Foundation.SoundDef("sfx/Weapons/JLSGalaxyphaser_b.wav", "JLSGalaxy Phaser Loop", 1)
Foundation.SoundDef("sfx/Weapons/JLSAmbassadortorp.wav", "JLSGalaxyTorpedoSFX", 1.0)

#                                                                                     #
#######################################################################################
